body{
background-color:#ffffff;
margin:0px;
}
.pagebackground{
background-color:#ffffff;
}
.nav-link:link
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-style:normal;
color:#ffffff;
text-decoration:none;
font-weight:bold;
letter-spacing:normal;
}
.nav-link:visited
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-style:normal;
color:#ffffff;
text-decoration:none;
font-weight:bold;
letter-spacing:normal;
}
.nav-link:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-style:normal;
color:#fede00;
font-weight:bold;
letter-spacing:normal;
}
.nav-link:active
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-style:normal;
color:#ffffff;
text-decoration:none;
font-weight:bold;
letter-spacing:normal;
}
.running_text
{
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
font-size:12px;
text-decoration:none;
color:#4d4f50;
text-align:justify;
}
.copy
{
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
font-size:11px;
text-decoration:none;
color:#afafaf;
}
.form-text
{
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
font-size:12px;
text-decoration:none;
color:#4d4f50;
}
.sub-heading
{
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
font-size:13px;
font-weight:bold;
text-decoration:none;
color:#ffffff;
}
.border_right
{
border-right:1px solid #ffffff;
}
.border_1
{
border:1px solid #c7c8cc;
}
.border_2
{
border-bottom:1px solid #929191; 
}

.sub-heading_page
{
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
font-size:16px;
font-weight:bold;
text-decoration:none;
color:#1489c4;
}
.sub-heading_page2
{
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
font-size:16px;
font-weight:bold;
text-decoration:none;
color:#000000;
}
.subheading1
{
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
font-size:17px;
font-weight:bold;
text-decoration:none;
color:#3a2c2c;
}
.running_text1
{
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
font-size:13px;
text-decoration:none;
color:#000000;
text-align:justify;
padding-left:5px;
}
.view_more
{
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
font-size:11px;
text-decoration:none;
color:#4d4f50;
letter-spacing:0.8px;
}
.form
{
padding:0px;
margin:0px;
}
.sub-heading-yellow
{
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
font-size:17px;
font-weight:bold;
text-decoration:none;
color:#f3c05c;
}
.running_text2
{
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
font-size:12px;
text-decoration:none;
color:#000000;
text-align:center;
padding-left:5px;
}
p
{
margin:0px;
padding:0px;
}
h1
{
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
font-size:14px;
text-decoration:none;
color:#000000;
text-align:justify;
padding:0px;
margin:0px;

}

.border_3
{
border-bottom:1px dotted #929191;
 }
 .left-link:link
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-style:normal;
color:#4d4f50;
text-decoration:none;
font-weight:bold;
letter-spacing:normal;
line-height:25px;
}
.left-link:visited
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-style:normal;
color:#4d4f50;
text-decoration:none;
font-weight:bold;
line-height:25px;
}
.left-link:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-style:normal;
color:#1489c4;
font-weight:bold;
line-height:25px;
}
.left-link:active
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-style:normal;
color:#4d4f50;
text-decoration:none;
font-weight:bold;
line-height:25px;
}
.text_bottam_link
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-style:normal;
color:#ffffff;
line-height:19px;
text-decoration:none;
}
.text2
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-style:normal;
color:#000000;
letter-spacing:normal;
line-height:19px;
text-decoration:none;
font-weight:bold;
}
.form
{
margin:0px;
padding:0px;
}
.box-heading
{
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
font-size:13px;
text-decoration:none;
color:#1489c4;
}
.box-heading1
{
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
font-size:13px;
text-decoration:none;
color:#000000;
}
.blue-heading
{
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
font-size:12px;
text-decoration:none;
color:#7acdff;
}
.bottam-text
{
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
font-size:12px;
text-decoration:none;
color:#afafaf;
}